<?xml version="1.0" encoding="utf-8"?>

<configuration>
    <appSettings>
        <!-- 
	        Uncomment the following element, and replace [YOURHOSTNAME] with 
	        the hostname or the ip address of your sql server when the sql server runs
	        on a different machine with OVOW.
        -->
        <!--   
        <add key="OVSDSYNC.ConnectionString" value="integrated security='true';initial catalog=openview;data source=[YOURHOSTNAME]\OVOPS" />
        -->
    </appSettings>
</configuration>